@charset 'utf-8';
/*Global control*/
/*@import url(reset.css);*/
div#header td {
	vertical-align: bottom;
	line-height:1px;	/* fix header contents position problem */
	overflow: hidden;	/* fix header contents position problem */
}
td {
	vertical-align:top;
}
body {
	margin:0 auto;
	padding:0;
	background: black;
	color:#000;
	font-weight:normal;
	width:1024px;
}
div, form, img, ul, ol, li, dl, dt, dd, table {
	margin: 0;
	padding: 0;
	border: 0;
}
label {
	display:inline-block !important;
}
ul, ol {
	list-style-type:none;
}
/*table.main {
	border: #b78a37 solid 1px;
}
table.main tr th {
	background-color:#e9e1b8;
}*/
table.address tr td{

	vertical-align:text-top;
	padding:5px 15px 5px 0px;
}
table.main tr td{


	vertical-align:text-top;
	padding:5px 15px 5px 0px;
}
a, a:link, a:visited, a:active {
	/*color:#A40000;*/
	color:#444;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color: #A3256C;
}
#article a{
	text-decoration:underline;
}
a:hover {
	color: #A3256C;
}
#skiptocontent {
	/*display: none !important;*/
	position:absolute;
	top:-100px;
	left:0px;
	width:1px;
	height:1px;
	overflow:hidden;
}
.blank {
	width:100%;
	height:15px;
	overflow:hidden;
	clear:both;
}
.access {
	height: 1px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: -500px;
	width: 1px;
}
.f_l {
	float:left;
	//padding: 0px 10px 0px 0px;/*SYSM*/
	padding: 0px 0px 0px 25px;
}
.f_r {
	float:right;
	padding: 0px 25px 0px 0px;
}
#container {
	width: 1024px;
	float: left;
}
.italic{
	font-style:italic;
}
.content_sub_menu{
	color: #ffffff;
    font-weight: bold;
	padding:8px 0 0 10px;
	margin-bottom: 20px;
	width:250px;
	min-height:50px;
	height:auto;
	background-color: #0d6d14;
}
/*header*/
#header {
	width: 1024px;
}
.vert_header {
	height: 20px;
	overflow: hidden;
}
.font_size {
	float: left;
	margin-bottom: 0;
	height:22px;
	overflow:hidden;
}
.font_size a {
	background: url('../../../images/hm/common/aaa_bg.jpg') no-repeat scroll 0 0 transparent;
	display: inline-block;
}
.font_size ul li {
	float: left;
}
.font_size_s, .font_size_ss, .font_size_sss, .font_size_s_active, .font_size_ss_active, .font_size_sss_active {
	display: inline-block;
	height: 19px;
}
.font_size a.font_size_s {
	background-position: 0 4px;
}
.font_size a.font_size_s, .font_size a.font_size_s_active {
	display: inline-block;
	width: 15px;
}
.font_size a.font_size_s:hover, a.font_size_s_active {
	background-position: -69px 4px;
}
.font_size a.font_size_ss {
	background-position: -21px 3px;
}
.font_size a.font_size_ss, .font_size a.font_size_ss_active {
	display: inline-block;
	margin-left: 5px;
	width: 16px;
}
.font_size a.font_size_ss:hover, a.font_size_ss_active {
	background-position: -90px 3px;
}
.font_size a.font_size_sss {
	background-position: -43px 0;
}
.font_size a.font_size_sss, .font_size a.font_size_sss_active {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	width: 19px;
}
.font_size a.font_size_sss:hover, a.font_size_sss_active {
	background-position: -112px 0;
}
#banner {
	width: 768px;
	height: 174px;
	float: left;
	overflow:hidden;
}
.left_image {
	width: 173px;
	height: 174px;
	overflow:hidden;
	display:block;
}
/*.right_image{
	background: url('../../../images/hm/common/content_top.jpg') no-repeat scroll 0 0 transparent;
	width: 595px;
	height: 54px;
	float: left;
	display:block;
}*/

#main_menu, #column-2 {
	width: 180px;
	/*margin: 20px 15px;*/
}
#top_menu {
	overflow: visible;
	width: 1024px;
	/*border-top: 1px solid #FFDE15;*/
	text-align: center;
	height: auto;
	position: relative;
}
div#top_menu_wrapper {
	height: 100%;
	/*left: 0;
	position: absolute;*/
	width: 1024px;
	z-index: 99;
	/*background: url('../../../images/hm/common/btn_bg.png') repeat-y scroll 0 0 transparent;140824_gif*/
	text-align: center;
}
div#topMenuWrapper{
	height: 100%;
	text-align: center;
}

ul#menu {
	margin-top: 0px;
	margin-bottom: 2px;
    margin-left:0px!important;
	padding-top: 0px;
	padding-bottom: 10px;
	/*background-color: #feb501;
	min-height: 300px;*/
	height: auto;
	/*list-style-image:url('../../../images/hm/common/point_menu.png');*/
	padding-left: 30px;
}
ul#menu li{
	width:100%;
	/*min-height:36px;*/
	vertical-align: middle;
	/*margin:10px 0px;*/
	padding:0px;
	margin-bottom:20px;
	/*line-height:36px;*/
	/*margin-bottom:5px;*/
	position: relative;
	float: left;
	background:url('../../../images/hm/common/point_menu.png') no-repeat 0 7px;
	padding-left:15px!important;
}
ul#menu li a{
	width:99%;
	/*min-height:36px;*/
	margin:0px;
	padding: 0px;
	text-align:left;
	vertical-align: middle;
	display:block;
	/*min-height:29px;*/
	color:#000;
}
/*
ul#menu li:hover, ul#menu li:hover a{
	background-color: #b10909;
	color:#fff;
	text-decoration:none;
}
ul#menu li a.active,ul#menu li a:hover{
	background-color: #b10909;
	color:#fff;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
*/


ul#menu li:hover ul li, ul#menu li:hover ul li a{
	/*background-color: #feb501;*/
	color:#000;
	text-decoration:none;
}
ul#menu li ul {
	/*background-color: #feb501;*/
	display: none;
	z-index: 2;
	border:0;
	width: 150px;
	/*2nd points
	list-style-image:url('../../../images/hm/common/point_menu.png');
	padding-left: 30px;*/
}
ul#menu li:hover ul {
	display: block;
	/*float: left;*/
	border:0;
}
ul#menu li ul li {
	width:100%;
	/*width: 144px;
	min-height:36px;*/
	vertical-align: middle;
	margin:10px 0px;
	/*padding-left:15px;*/
	display:block;
	overflow:visible;
	border-bottom:none;
	z-index: 2;
	/*background:url('../../../images/hm/common/point_menu.png') no-repeat left center;*/
	background:url('../../../images/hm/common/point_menu.png') no-repeat 0 7px;/*2nd points*/
}
ul#menu li ul li a {
	width: 90%;/*2nd points*/
	/*min-height:36px;*/
	margin:0px;
	padding: 0px;
	padding-left:3px!important;/*2nd points*/
	text-align:left;
	vertical-align: middle;
	/*background-color:#feb501;*/
	color:#000;
	text-decoration:none;
	display:block;
}
ul#menu li ul li:hover, ul#menu li ul li:hover a {
	/*width:153px;*/
	/*background-color: #b10909;
	color:#fff;*/
	text-decoration:none;
	display: block;
	z-index: 2;
	border:0;
}
/*
ul#menu li ul li a:hover {
	padding:0px 5px;
	min-height:20px;
	background-color:#b10909;
	color:#fff;
	text-decoration:none;
	display:block;
}
ul#menu li.selected a {
	background-color:#b10909;
	color:#fff;
}
ul#menu li ul li.selected a {
	background-color:#b10909;
	color:#fff;
}
ul#menu li ul li a.selected, ul#menu li ul li a.active {
	color:#fff;
}
ul#menu li ul li a.active_sub {
	color:#fff;
}
ul#menu li.selected, ul#menu li.selected a, 
ul#menu li ul li.selected, ul#menu li ul li.selected a {
	background-color:#b10909;
	color:#fff;
}
*/


#content {
	width: 1024px;
	float: left;
	overflow:hidden;
	height: auto;
}
#div-breadcrumb {
	display: inline-block;
	height: auto;
	min-height: 11px;
	overflow: hidden;
	width: 100%;
}
#div-breadcrumb-wrapper {
	padding-top:15px;
	padding-left:20px;
	padding-right:20px;
}	
#div-breadcrumb ul.breadcrumbs, #div-breadcrumb ul.breadcrumbs {
	position: relative;
	text-align: left;
	color:#222222;
	display: block;
	list-style-type:none;
}
#div-breadcrumb ul.breadcrumbs li {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	color: #222222;
	*padding-top:10px;
	padding-right: 15px;
	*margin-bottom:8px;
	margin-right:5px;
	/*max-width: 50%;*/
	background: url('../../../images/arrows/05_right.png') no-repeat 100% 50%;
}
#div-breadcrumb ul.breadcrumbs li a {
	color: #222222;
}
#div-breadcrumb ul.breadcrumbs li.last {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	color:#000;
	padding-right: 15px;
	/*max-width: 50%;*/
	background-image: none;
}

/*added for IE only */
.ie #div-breadcrumb ul.breadcrumbs,.ie #div-breadcrumb ul.breadcrumbs {
	display: table;
	font-size: 0rem;
	/*width: 100%;*/
	margin-left:15px;
}

.ie #div-breadcrumb ul.breadcrumbs li.last {
	/*position: absolute;*/
}

.main_content_area {
	/*width:95%;
	padding:5px 0px 10px 15px;*/
	width:93%;
	padding:5px 0px 10px 30px;	
	float:left;
	min-height:350px;
}
/*content article*/
.main_content_area #article {
	float:left;
	width:100%;
	line-height:1.5;
}
.main_content_area #article h1.title {
	width:100%;
	line-height:1.5;
}
.main_content_area #article p {
	text-align:justify;
}
.main_content_area #article ul {
	clear:both;
	margin-left:13px;
	margin-bottom: 20px;
}
.main_content_area #article ol {
	text-align:left;
	clear:both;
	margin-left:13px;
	padding-left:7px;
	margin-bottom: 20px;
}
/*content article - li style2 - alpha*/
.main_content_area #article ol.alpha {
	list-style-type:lower-alpha;
}
.main_content_area #article ol.alpha li {
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:10px;
	clear:both;
}
/*content article - li style3 - number*/
.main_content_area #article ol.number {
	list-style-type:decimal;
}
.main_content_area #article ol.number li {
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:10px;
	clear:both;
}

/*content article - li style4 - roman*/
.main_content_area #article ol.roman {
	list-style-type:lower-roman;
}
.main_content_area #article ol.roman li {
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:10px;
	clear:both;
}
/*content article - li style5 - point*/
.main_content_area #article ul.point{
	list-style-type:disc;
}
.main_content_area #article ul.point li {
	margin-left:12px;
	padding-left:3px;
	margin-bottom:10px;
}

.table_main {
	width:100%;
}

.table_main_data tr:first-child{
	width:100%;
	background-color:#62280A;
	color:#FFFFFF;
	text-align:left;
	padding:5px;
}

.table_main_data td {
border:1px #000 solid;
}


/*.table_main .title_bg {
	width:100%;
	background-color:#62280A;
	color:#FFFFFF;
	text-align:left;
	padding:5px;
}*/

.table_main td {
	padding:10px;
}

.table_green th{
	/*border: 1px solid #DDDD00; 
	background-color: #586627;*/
	border: 1px solid #000; 
	background-color:#676c6f; 
	color: #FFF; 
	padding: 5px;
	text-align: left;
}
.table_green td{
	/*border: 1px solid #586627;
	background-color: #DDDD00;*/
	border: 1px solid #000;
	padding: 5px;
	text-align: left;
}
.table_green {
	/*border: 1px solid #586627;*/
	margin: 5px;
}

/* BG Color */
.portlet-column {
	background-color:#FFDE15;
}

/*footer*/
#footer {
	margin: 10px;
	width: 98%;
	min-height:120px;
	height:auto;
	/*position:relative;*/
	z-index:300;
}
#footer ul li {
    display: inline-block;
	*display:inline;
	*zoom:1;
    /*height: 90px;
    vertical-align: top;*/
}
.footer_text {
	border-top: 1px dotted #787878;
	float:right;
	width:100%;
	height:30px;
	margin-top:10px;
	clear:both;
	background-position: top center;
	background-repeat:repeat-x;
	padding-top:12px;
}
.black {
	width:100%;
	height:10px;
	clear:both;
}
.w3c {
	/*position:relative;*/
	width:100%;
	float:right;
	text-align:right;
}

.w3c .aa{
	margin-right:10px;
	margin-bottom:5px;
	vertical-align:text-bottom;
}

.w3c .wa{
	
}
/*ul.w3c li, ul.w3c li a{
	width:100%;
	display:block;
}*/

/* old method for what's new */
/*
.whats_new{
	width:1004px;
	height:27px;
	margin:5px 5px 5px 7px;
}
.whats_new_top{
	width:1004px;
	height:2px;
	overflow:hidden;
	background:url('../../../images/hm/common/whats_new_top.jpg') no-repeat;
}
.whats_new_center{
	height: auto;
    overflow: hidden;
	width: 1004px;
	background:url('../../../images/hm/common/whats_new_center.jpg') repeat-y;
}
.whats_new_bottom{
	background: url('../../../images/hm/common/whats_new_bottom.jpg') no-repeat scroll 0 0 transparent;
    height: 2px;
    overflow: hidden;
    width: 1004px;
}
*/

.whats_new{
	width:1008px;
	height:27px;
	margin:5px 5px 5px 7px;
}
.whats_new_center{
	height: auto;
    overflow: hidden;
	width: 1008px;
	background-color:#FFDE15;
	border: 1px solid grey;
}
.whats_new_center div {
    display: inline-block;
    vertical-align: middle;
    font-size: 0px;
    margin-top: 0px !important;
}

.rollingmsg{
    font-size: 15px;
    height: auto;
    padding: 2px 0px 2px 0px;
    vertical-align: middle;
    width: 805px;
}
.noticeMsg{
    height: auto;
    min-height: 21px;
    vertical-align: bottom;
    width: 1000px;
}
.noticeMsg ul{
	padding-top:3px;
}
.noticeMsg ul li{
	min-height:29px;
}
#butterfly{
    height: auto;
    width: 90%;
}
#butterfly ul{
	width: 100%;
}
#butterfly ul li{
	/*background: url('../../../images/hm/common/warning_arrow.png') no-repeat scroll 0 5px transparent;
	padding-left: 23px !important;*/
	padding-left: 5px !important;
	min-height:20px;
	margin-bottom: 10px;
    height: auto;
    /*width:98% or 890px*/
	overflow:visible;
	display: block;
}
.f_2 {
    float: left;
    padding: 0 6px 0 0;
}
#stop{
	width:16px;
	height:16px;
	margin-left:5px;
	margin-top:4px;
}
#play, #stop, #extend, #shrink{
	width:16px;
	height:16px;
	margin-top:6px;
	line-height:1;
}

.ie8 #play, .ie8 #stop, .ie8 #extend, .ie8 #shrink,.ie9 #play, .ie9 #stop, .ie9 #extend, .ie9 #shrink{
	margin-top:0px;
}

#searchInput {
	font-size: 13.33px;
	padding: 2 2px;
}

/*style created during content input*/
ul.list-style-image1 {
	list-style-type:none;
}

.list-style-image1 li{
	background:url('../../../images/hm/common/point.jpg') no-repeat left top;
	padding-left:20px;
	margin-left:5px;
}

.table105{ background:#000;}
.table105 td{ background:#F9F5E7; padding:3px}
 
.numberList{
	list-style-type:decimal;
}
.numberList li{
	margin:10px;
}
.lowerList{
	list-style-type:lower-roman;
}
a.back_to_top{
	background: url('../../../images/hm/common/back_to_top.png') no-repeat center top;
	display: inline-block;
	float: right;
	height: 25px;
	margin: 55px 20px 20px 0;
	padding-top: 18px;
	text-align: center;
}

.smaller_text {
	font-size: 80%;
}

table.table_list{
	padding: 0;
	margin: 0;
	width:95%;
}
table.table_list td {
	padding:10px 15px 10px 5px;
	text-align: left;
	vertical-align: top;
}

.display_none{
	display:none;
}



.table_img .img_container {
	height: 160px;
}

.table_img .img_container img {
	box-shadow: 3px 3px 3px black;
	-webkit-box-shadow: 3px 3px 3px black;
   	-moz-box-shadow: 3px 3px 3px black;
	max-width: 160px;
	max-height: 150px;
}

html.ie8 .table_img .img_container .ie8_shadow {
	position: relative;
	top:2px;
	left:3px;
	display:inline-block;
	background-color:black;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1,MakeShadow=true,ShadowOpacity=0.80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=1,MakeShadow=true,ShadowOpacity=0.80)";
	zoom: 1;
}

html.ie8 .table_img .img_container .ie8_shadow img {
	position:relative;
	top:1px;
	left:-3px;
}

/*table with image at left or right */
table.table_img_lt{
	padding: 0;
	margin: 20px 0px 30px 0px;
	width:100%;
}
table.table_img_lt td{
	text-align:left;
	padding: 0;
	min-width: 150px;
	width:auto;
}
table.table_img_lt td:first-child{
	width:1%;
}
table.table_img_lt td p{
	text-align:left !important;
	padding-left:20px;
}

table.table_img_rt{
	padding: 0;
	margin: 20px 0px 30px 0px;
	width:100%;
}
table.table_img_rt td{
	text-align:left;
	padding: 0;
	min-width: 150px;
	width:1%;
}
table.table_img_rt td:first-child{
	/*width:68%;*/
	width:auto;
	padding-right:40px;
}
table.table_img_rt td:first-child p{
	text-align:right !important;
}


ul#hmenu_new  {
    width: 100%;
    display: table;
    table-layout: fixed; /* optional, for equal spacing */
    /*border-collapse: collapse;*/
    color:#ffffff !important;
    background-color:#000;/*dark-grey:#444444;*/
}
ul#hmenu_new li {
    display: table-cell;
    text-align: center;
	border-right:3px solid #676C6F;/*light-grey:#D9D9D9;*/
	vertical-align: middle;
    padding: 4px 0;
}
ul#hmenu_new a {
    color:#ffffff !important;
	text-decoration:none;
}
ul#hmenu_new li:hover{
    background-color:#066e52;
}
ul#hmenu_new li:first{
    border-left: 2px solid #000;/*dark-grey:#444444;*/
}
ul#hmenu_new li.last{
    border-right: 2px solid #000;/*dark-grey:#444444;*/
}


ul#hmenu_new li ul {
	display: none;
    *left: 0px;
	position: absolute;
	top: 100%;
	width: 100%;
	min-width:90px;
	z-index: 98;
	border:0;
	/*margin-left: -4px;*/
	background-color:none;
}
ul#hmenu_new li ul li {
    padding: 4px 0;
	text-align:center;
	background-color:#000;/*dark-grey:#444444;*/
	width:100%;
	min-width:90px;
	display: inline-block;
	overflow:visible;
	border: 1px solid #676C6F;/*light-grey:#D9D9D9;*/
	word-wrap: break-word;
	word-break: keep-all;
	font-weight: lighter;
	word-spacing: -1px;
}

.table_menu {
    color:#ffffff !important;
    background-color:#000;/*dark-grey:#444444;*/
	border: 3px solid #676C6F;
	margin:auto;
	
	table-layout:fixed;
	border-collapse: collapse;
}
.table_menu td {
    border: 2px solid #676C6F;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    
    height: 80px;
	text-overflow:ellipsis;
    overflow:hidden;
    /*white-space:nowrap;*/
}
.table_menu td:hover {
background-color:#066e52;
}
.table_menu td a{
	text-decoration:none !important;
    color:#ffffff !important;
}

.ie6 div.portlet-column, .ie7 div.portlet-column {
	overflow: visible;
}
.ie6 .portlet-layout, .ie7 .portlet-layout {
	background-color:#FFDE15;
}
.ie6 #column-2, .ie7 #column-2 {
	float:left;
}
.ie6 #column-3, .ie7 #column-3 {
	width:844px;
	float:right;
}


.hl_left{
width:470px;margin:20px 0px;float:left;
}
.hl_right{
width:430px;margin:20px 0 20px 30px;float:left;
}
.hl_table{
float:left;
}
.hl_table img{
width: 187px;height: 135px;float: left;
}
.hl_hide{
display:none
}


